.top_bunner{
  width: 100%;
  padding: 0.357rem 0;
  background-color: #ed6a0c43;
  color: #ED6A0C;
  text-align: center;
  font-size: 16px;
}
header.header{
  width: 100%;
  max-width: 107.143rem;
  margin: auto;
  padding: 0.714rem 0;
  display: flex;
  justify-content: space-between;
}
header.header .logo{
  width: 32.143rem;
  height: 6.429rem;
  display: flex;
}
header.header .logo img.logo_img{
  height: 6.071rem;
}
header.header .logo ._right{
  margin-left: 0.714rem;
  text-align: center;
  text-transform: uppercase;
  font-size: 0.929rem;
  color: #ED6A0C;
}
header.header .logo ._right img{
  height: 2.143rem;
  margin: 0.857rem 0 0.143rem 0;
}
header.header nav.nav{
  height: 5.714rem;
  margin-bottom: 0.714rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
header.header nav.nav ul{
  display: flex;
  align-items: center;
}

header.header nav.nav ul li{
  margin: 0 1.429rem;
  color: #ED6A0C;
  font-size: 1.343rem;
  font-weight: bold;
  position: relative;
}
header.header nav.nav ul li.active::after{
  content: '';
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 100%;
  height: 0.243rem;
  background-color: #ED6A0C;
  border-radius: 0.071rem;
}
.icon_link{
  display: flex;
}
.icon_link a{
  display: flex;
  width: 1.571rem;
  height: 1.571rem;
  padding: 0.143rem;
  background-color: #ed6a0c31;
  justify-content: center;
  align-items: center;
  border-radius: 0.286rem;
  margin-left: 0.714rem;
}
.icon_link a:hover{
  background-color: #ed6a0c63;
}
.icon_link a img{
  height: 80%;
}
.bunner{
  width: 100%;
  margin-bottom: 1.429rem;
}
.tags{
  width: 100%;
  max-width: 107.143rem;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1.429rem;
}
.tags ._tag{
  width: 25%;
  text-align: center;
}
.tags ._tag h3{
  font-size: 1.714rem;
  font-weight: bold;
  color: #333;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}
.tags ._tag h3 img{
  height: 1.857rem;
  margin-right: 0.714rem;
}
.tags ._tag span{
  font-size: 1.543rem;
  color: #666;
}
.ad_area{
  width: 100%;
  max-width: 107.143rem;
  margin: auto;
}
.top_1{
  width: 100%;
  height: 41.429rem;
  margin-bottom: 1.429rem;
  background: url(../image/Rectangle_731_1.png) no-repeat center bottom;
  background-size: 100% auto;
  display: flex;
  justify-content: right;
  transition: all 0.3s ease-in-out;
}
.top_1:hover{
  background-size: 110% auto;
}
.top_2 ._left:hover{
  background-size: 60% auto;
}
.top_2 ._right:hover{
  background-size: 100% auto;
}
._bottom ._right:hover{
  background-size: 50% auto;
}
.top_1 ._right{
   width: 41.429rem;
}
.top_1 ._right .top_list{
  height: 15.714rem;
  margin-top: 3.571rem;

}
.top_1 ._right .top_list li{
  display: flex;
  align-items: center;
  font-size: 2.143rem;
  font-weight: bold;
  color: #666;
  padding: 1.429rem 0;
}
.top_1 ._right .top_list li img{
  height: 3.214rem;
  margin-right: 1.429rem;
}
.bottom_link{
  margin-top: 6.429rem;
}
.project_area{
  background-color: #eee;
  position: relative;
}

.project_area a{
  font-size: 2.286rem;
  font-weight: bold;
  color: #333;
  padding: 0.714rem 0;
  display: inline-block;
  position: relative;
}
.project_area a:hover{
  text-decoration: none;
}
.project_area a::before{
  content: '';
  position: absolute;
  left: -2.5rem;
  top: 50%;
  transform: translateY(-50%);
  width: 2.143rem;
  height: 2.143rem;
  background: url('../image/Frame_733_37.png') no-repeat center center;
  background-size: 80% auto;
}
.project_area a::after{
  content: '';
  position: absolute;
  left: 1.429rem;
  bottom: 0.857rem;
  width: 80%;
  height: 0.571rem;
  background-color: #ed6a0c66;
  transition: all 0.3s ease-in-out;
}
.project_area a:hover::after{
  width: 100%;
  background-color: #ed6a0cb8;
}
.project_area ._mask{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, #ed6a0c1c 2%, #ed6a0c00 100%);
  opacity: 1;
  transition: all 0.3s ease-in-out;
  pointer-events: none;
}
.project_area:hover ._mask{
  opacity: .5;
}
.top_2{
  width: 100%;
  height: 32.143rem;
  display: flex;
}
.top_2 ._left{
  width: 40%;
  height: 100%;
  background: #eee url(../image/1cc7b0125913e552a08b2e0dbb410caace4b7f13.png) no-repeat left center;
  background-size: 50% auto;
  transition: all 0.3s ease-in-out;
}
.top_2 ._left a{
  position: absolute;
  right: 2.857rem;
  bottom: 2.143rem;
}
.top_2 ._left ._text{
  position: absolute;
  right: 2.143rem;
  top: 2.143rem;
  line-height: 2;
  font-size: 1.714rem;
  font-weight: bold;
  width: 60%;
  color: #666;
}
.top_2 ._right{
  width: calc(100% - 40% - 1.429rem);
  height: 100%;
  margin-left: 1.429rem;
  background: #eee url(../image/1eeab0da4ce016e55b68a4c3af62293c5d4845df.png) no-repeat right bottom;
  background-size: 92% auto;
  transition: all 0.3s ease-in-out;
}
.top_2 ._right a{
  position: absolute;
  left: 2.857rem;
  top: 2.143rem;
}
.top_2 ._right ._text{
  position: absolute;
  left: 2.857rem;
  top: 7.143rem;
  line-height: 2;
  font-size: 1.714rem;
  font-weight: bold;
  width: 50%;
  color: #666;
}
._bottom{
  margin-top: 1.429rem;
  height: 28.571rem;
}
._bottom ._right{
  height: 100%;
  background: #eee url(../image/a8072eff771d6fbf534a4d7fa40709900aed464f.png) no-repeat right center;
  background-size: 45% auto;
  transition: all 0.3s ease-in-out;
  margin-left: 0;
  width: calc(100% - 50% - 0.714rem);
}
._bottom ._bottom_left{
  width: calc(100% - 50% - 0.714rem);
  background: #eee url(../image/a3851b02ed9bc9cf5471a2b9a85da5cec39af40f.png) no-repeat right center;
  background-size: 45% auto;
  margin-right: 1.429rem;
}
._bottom ._right ._text{
  top: 9.286rem;
}
.__link_more{
  padding: 2.143rem 0;
  font-size: 1.857rem;
  color: #ED6A0C;
  font-weight: bold;
}
.footer{
  width: 100%;
  min-height: 21.429rem;
  background-color: #ddd;
  padding: 2.143rem 0;
}
.footer .footer_content{
  width: 100%;
  max-width: 107.143rem;
  margin: auto;
  display: flex;
  justify-content: center;
}
.footer_item{
  padding-right: 4.286rem;
}
.footer_item h3{
  margin-bottom: 1.429rem;
}
.footer_item a{
  display: block;
  color: #666;
  padding: 0.357rem 0;
}
.footer_item a img{
  height: 1.857rem;
  margin-right: 0.714rem;
}
.footer_item p {
  display: flex;
}
._cantent{
  width: 100%;
  background: url('../image/Rectangle_718_32.png') no-repeat center bottom;
  background-size: cover;
  height: 10.714rem;
}
._cantent_text{
  background-color: #ed6a0c9a;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 1.286rem;
  font-weight: bold;
}
._cantent_text img{
  height: 3.214rem;
  margin: 0 0.714rem;
}
.bunner_item{
  width: 100%;
  position: relative;
  text-align: center;
}
.bunner_item img{
  max-width: 100%;
}
.bunner_item span{
  position: absolute;
  width: 100%;
  text-align: center;
  top: 1.429rem;
  color: #ffffff;
  font-size: 4.286rem;
  font-weight: bold;
}

@media screen and (max-width: 860px) {
  .header.header .logo{
    width: 15.143rem;
  }
  .header.header .logo ._right{
    display: none;
  }
}
@media screen and (max-width: 530px) {
  .header.header .logo ._left{
    width: 100%;
  }
  .tw-line{
    font-size: 3.08rem !important;
  }
  .top_1{
    height: 300px;
  }
  .top_1 ._right .top_list{
    margin-top: 10px;
    height: 100px;
  }
  .top_1 ._right .top_list li{
    padding: 5px 0;
  }
  .tags{
    display: block;
  }
  .tags ._tag{
    width: 50%;
    float: left;
    margin-bottom: 20px;
  }
  .top_1 ._right .bottom_link{
    margin-top: 10px;
  }
  .header.header nav.nav{
    display: none;
  }
  .top_2{
    flex-direction: column;
    height: auto;
  }
  .top_2 .project_area{
    width: 100%;
    height: 200px;
  }
  .top_2 ._right{
    margin-left: 0;
    margin-top: 1.42rem;
  }
  .footer_content .footer_item:nth-last-child(1),.footer_content .footer_item:nth-last-child(2){
    display: none;
  }
}
